## kdirstat-trinity 14.1.5

=== kdirstat/CMakeLists.txt ===
add_subdirectory( pics )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kdirstat (executable)

tde_add_executable( ${PROJECT_NAME} AUTOMOC

  SOURCES
        kdirstatmain.cpp
        kdirstatapp.cpp
        kdirstatfeedback.cpp
        kfeedback.cpp
        kdirtreeview.cpp
        kdirtreeiterators.cpp
        kdirtree.cpp
        ktreemapview.cpp
        ktreemaptile.cpp
        kcleanup.cpp
        kstdcleanup.cpp
        kcleanupcollection.cpp
        kdirstatsettings.cpp
        kdirsaver.cpp
        kactivitytracker.cpp
        kpacman.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     
  DESTINATION ${BIN_INSTALL_DIR}
)


##### icons

tde_install_icons( ${PROJECT_NAME} )


##### other data

install(
    FILES kdirstatui.rc
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)

install(
    FILES ${PROJECT_NAME}.upd
    DESTINATION ${DATA_INSTALL_DIR}/tdeconf_update
)

install(
    PROGRAMS fix_move_to_trash_bin.pl
    DESTINATION ${DATA_INSTALL_DIR}/tdeconf_update
)

tde_create_translated_desktop( ${PROJECT_NAME}.desktop )
