## kdirstat-trinity 3.5.13.2

=== debian/changelog ===
kdirstat-trinity (4:3.5.13.2-0debian7.0.0+0) wheezy; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 20:30:18 +0200

kdirstat-trinity (2.4.4-1ubuntu0) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

kdirstat-trinity (2.4.4-0ubuntu3) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 05 March 2009 29:52:00 -0600

kdirstat-trinity (2.4.4-0ubuntu2) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sat, 27 Dec 2008 12:49:00 -0600

kdirstat (2.4.4-4) unstable; urgency=low

  * Updated standards version
  * Added Homepage control field
  * Removed build dependency on libqt3-compat-headers (patch by Barry
    deFreese) (closes: #464475)

 -- Peter Eisentraut <petere@debian.org>  Thu, 07 Feb 2008 12:34:42 +0100

kdirstat (2.4.4-3) unstable; urgency=low

  * New maintainer (closes: #392205)
  * Switched to CDBS
  * Packaging cleanup
  * Updated standards version
  * Updated watch file
  * Changed to Debhelper level 5
  * Fixed spelling mistake in package description (closes: #364141)
  * Removed xutils build dependency
  * Built new man page using kdemangen.pl
  * Added linker option --as-needed

 -- Peter Eisentraut <petere@debian.org>  Thu, 26 Oct 2006 19:59:33 +0200

kdirstat (2.4.4-2) unstable; urgency=low

  * Rebuilt for gcc-4.0 transition. (closes: #328012)

 -- Mike Schacht <mschacht@alumni.washington.edu>  Sat,  3 Sep 2005 15:16:39 -0600

kdirstat (2.4.4-1) unstable; urgency=low

  * New upstream release (closes: #285278)
  * Upstream configure kde details reorganized. Previous mucking about with
    docdir and such no longer necessary and extra configure flags that
    implemented them are removed.
  * Changed to debhelper 4 [Peter Eisentraut]
  * Corrected use of configure --build and --host options [Peter Eisentraut]
  * Do not compress .docbook files (closes: #303809) [Peter Eisentraut]

 -- Mike Schacht <mschacht@alumni.washington.edu>  Fri, 15 Apr 2005 06:59:26 -0600

kdirstat (2.4.0-2) unstable; urgency=low

  * Patched to fix broken gcc-3.4 build. (closes: #262136) 

 -- Mike Schacht <mschacht@alumni.washington.edu>  Sun, 21 Nov 2004 05:57:22 -0700

kdirstat (2.4.0-1) unstable; urgency=low

  * New upstream release

 -- Mike Schacht <mschacht@alumni.washington.edu>  Wed,  1 Oct 2003 12:09:52 -0500

kdirstat (2.3.7-1) unstable; urgency=low

  * New upstream release (closes: #200993, #200995)
  * Upstream configure fixes /lib64 problem so previous fix discarded.
  * debian/rules#clean: rm -f po/fr.gmo leftover from make distclean

 -- Mike Schacht <mschacht@alumni.washington.edu>  Sat, 12 Jul 2003 12:47:34 -0500

kdirstat (2.3.6-2) unstable; urgency=low

  * debian/control: Include xutils in Build-Depends to fix broken configure on
    sparc/s390/arm (closes: #189106)
  * configure: test for /lib64 disabled to fix broken configure on s390
    (closes: #190007)

 -- Mike Schacht <mschacht@alumni.washington.edu>  Tue, 29 Apr 2003 15:03:04 -0500

kdirstat (2.3.6-1) unstable; urgency=low

  * New upstream release (closes: #187039)
  * debian/rules#clean: rm -f po/ja.gmo leftover from make distclean

 -- Mike Schacht <mschacht@alumni.washington.edu>  Sun, 13 Apr 2003 13:34:47 -0500

kdirstat (2.2.0-1) unstable; urgency=low

  * New upstream release
  * debian/control: Change Build-Depend for qt3.
  * debian/rules: --with-qt-includes=... in configure.

 -- Mike Schacht <mschacht@alumni.washington.edu>  Sun,  2 Mar 2003 14:55:48 -0600

kdirstat (2.0.1-1) unstable; urgency=low

  * Initial Release (closes: #162015)
  * Changed LN_S args at doc/en/Makefile.in:384 to make symbolic link
    relative.
  * Added --disable-rpath to configure in rules.
  * Added check for noopt in DEBIAN_BUILD_OPTIONS in rules.
  * Changed doc/en/Makefile.in:95 to set kde_htmldir to
    /share/doc/tde/HTML explicity. configure seems to pick up
    /share/doc/tde/HTML instead.

 -- Mike Schacht <mschacht@alumni.washington.edu>  Sat, 16 Nov 2002 17:56:14 -0600
