=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: misc
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: cdbs (>= 0.4.41), debhelper (>= 5), quilt, kdelibs4-trinity-dev, automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs (>= 0.4.41), debhelper (>= 7.0.50~), quilt, tdelibs14-trinity-dev, automake, autoconf, libtool, libltdl-dev
 Standards-Version: 3.8.4
 Homepage: http://kdirstat.sourceforge.net/
 
 Package: kdirstat-trinity
 Architecture: any
 Depends: ${shlibs:Depends}
+Replaces: kdirstat-kde3 (<< 4:14.0.0~), kdirstat-trinity (<< 4:14.0.0~)
+Breaks: kdirstat-kde3 (<< 4:14.0.0~), kdirstat-trinity (<< 4:14.0.0~)
 Description: graphical disk usage display with cleanup facilities [Trinity]
- KDirStat (KDE Directory Statistics) is a small utility program that sums
+ KDirStat (TDE Directory Statistics) is a small utility program that sums
  up disk usage for directory trees, very much like the Unix 'du' command.
  It displays the disk space used up by a directory tree, both numerically
  and graphically.  It is network transparent (i.e., you can use it to sum
