=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: kdirstat-trinity
 Section: misc
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: cdbs (>= 0.4.41), debhelper (>= 9~), quilt, cmake, intltool | gettext (>= 0.19~), tdelibs14-trinity-dev
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
+Build-Depends: cdbs (>= 0.4.41), debhelper (>= 9~), quilt, cmake, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 Homepage: http://kdirstat.sourceforge.net/
