## kdirstat-trinity 14.1.5~pre1

=== debian/changelog ===
kdirstat-trinity (4:14.1.5~pre1-0debian13.0.0+3) trixie; urgency=low

  * Automated git build for 149b78147d9751c793dc4044eea3b81b49c0916e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kdirstat

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
