=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: misc
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 Homepage: http://kdirstat.sourceforge.net/
 
 Package: kdirstat-trinity
 Architecture: any
 Depends: ${shlibs:Depends}
-Replaces: kdirstat-kde3 (<< 4:14.0.0~), kdirstat-trinity (<< 4:14.0.0~)
-Breaks: kdirstat-kde3 (<< 4:14.0.0~), kdirstat-trinity (<< 4:14.0.0~)
+Replaces: kdirstat-trinity (<< 4:14.0.0~)
+Breaks: kdirstat-trinity (<< 4:14.0.0~)
 Description: graphical disk usage display with cleanup facilities [Trinity]
  KDirStat (TDE Directory Statistics) is a small utility program that sums
  up disk usage for directory trees, very much like the Unix 'du' command.
