## kdirstat-trinity 14.1.6~pre0

=== debian/changelog ===
kdirstat-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 149b78147d9751c793dc4044eea3b81b49c0916e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kdirstat

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
