## kdirstat-trinity 14.1.6~pre1

=== debian/changelog ===
kdirstat-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 25dcbe4562a55acc8611b3c6e180ad53128fce04
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kdirstat

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:21:13 +0100
