## kdirstat-trinity 14.2.0~pre37

=== debian/changelog ===
kdirstat-trinity (4:14.2.0~pre37-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 5d2c1d0cb8903ce92dabde856ea4ee9c5ac9812c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kdirstat

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
