## kdirstat-trinity 14.2.0~pre38

=== debian/changelog ===
kdirstat-trinity (4:14.2.0~pre38-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for b9a45e4e31ede7c4645130c895df2e45d7d71f2c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kdirstat

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:14:33 +0100
